Sponsored Links

Sponsored Links

Page 36 of 37 FirstFirst ... 2634353637 LastLast
Results 351 to 360 of 369



  1. #351
    Contributor Duff Man's Avatar
    Join Date
    Apr 2007
    Posts
    85
    Sponsored Links
    Sponsored Links
    pal 1.6 vegas works fine with swap, lower might work but i can't say for sure


    Duffman

  2. #352
    Registered User carapalida's Avatar
    Join Date
    Jul 2005
    Posts
    434
    Sponsored Links
    Sponsored Links
    i just got another copy of rainbow six vegas US/NTCS, this one requires 1.70 again. still doesn't work with my 1.32 NTCS US firmware.

    is there a way to find out what firmware a game is needed to play by looking at the outside of the box? or is the only way to find out is to insert the darn game inside the ps3?

    any info on this would help as i am still going crazy with my issue

  3. #353
    Forum Moderator PS3 News's Avatar
    Join Date
    Apr 2005
    Posts
    27,721
    Sponsored Links
    Sponsored Links
    There is no way to know without putting the game in the PS3 or dumping the disc image and checking it in BRDGen to my knowledge.

  4. #354
    Registered User justin138's Avatar
    Join Date
    Oct 2007
    Posts
    2
    Wow, this thread is humongous. Has anyone compiled a list of which games work to swap yet?

  5. #355
    Registered User robertr728's Avatar
    Join Date
    Sep 2005
    Posts
    124
    i have played rb6 vegas with firmware 1.5.

    you should compile a list for us justin.

  6. #356
    Forum Moderator PS3 News's Avatar
    Join Date
    Apr 2005
    Posts
    27,721

    Arrow

    There is a list already of which Firmware is required for which games linked here:

    http://www.ps3news.com/forums/playst...are-47470.html

  7. #357
    Registered User robertr728's Avatar
    Join Date
    Sep 2005
    Posts
    124
    i think he was saying a list of which games work with which swap method. it dont really matter though as its easyer to just try the swap.

  8. #358
    Registered User hoyage's Avatar
    Join Date
    May 2005
    Posts
    8
    just got the pal version of folklore works with the swap trick on my pal console with 1.5. if any one is interested.

    hoyage

  9. #359
    Registered User waitin4BOOST's Avatar
    Join Date
    Mar 2006
    Posts
    5
    NTSC Folklore works with RFOM fw:1.5 as well

  10. #360
    Registered User Darstedly's Avatar
    Join Date
    Jul 2005
    Posts
    6
    Does PES 2008 work with the exploit, will buy for the PS2 version instead as i don't want to shoot myself in the foot for future homebrews

 

Sponsored Links
Page 36 of 37 FirstFirst ... 2634353637 LastLast
Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News